<?php
defined('ROOT_DIR') or die(__FILE__.' requires egConfig.inc.php');
include_once(ROOT_DIR.'egListItem.class.php');

class egPropertyPage extends egListItem {

	function egPropertyPage($id, $title, $container = '', $action = '') {
		parent::egListItem($id, $title, null, $container, $action);
	}

	function getClassName() {
    return "egPropertyPage";
  }

	function getContainer() {
		return $this->getValue();
	}
}
?>